System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

 
likid0
Honored Contributor

Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Hi,

I get this messages when running icod_stat on a 11.11 server:

/> icod_stat
ERROR: The currently installed version of the virtual partition
software is incompatible with iCOD. The virtual partition
software must be upgraded to version A.02.00 or greater.


I have version A.03.04.06 of vpars installed:

/> swlist -l bundle | grep -i virtual
T1335AC A.03.04.06 HP-UX Virtual Partitions
VPARMGR B.11.11.01.01 Virtual Partition Manager - HP-UX
/> swlist -l bundle | grep -i icod
B9073AA B.05.00 HP-UX iCOD-purchase (Instant Capacity on Demand - purchase)


Looking at the icod manual it seems there should be no problem:
http://docs.hp.com/en/B9073-90040/ch08s01.html


Any idea why we get this error, even if we are on version 3.4 of vpars?
Windows?, no thanks
6 REPLIES
Steven E. Protter
Exalted Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Shalom,

Unless you are using it, simply yank out ICOD. It provides no benefit unless you actually use its features to activate CPU's and such.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
likid0
Honored Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Hi,

The problem is in a couple of partitions we do use icod.

In this case, the partition before was a npar with 2 cells, now I have 2 vpars with 3 cells in the partition, but I have icod cpus i need to use.

I had no problems activating and deactivating when in npar mode, but with vpars i get this problem
Windows?, no thanks
likid0
Honored Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Just giving it a ping, if it doesn't get an answer I won't ping again

Thnx and sorry
Windows?, no thanks
Torsten.
Acclaimed Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Your icod version looks quite old

https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=B9073AA

i'm sure you need to update:

https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=B9073BA

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
likid0
Honored Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

Yep, all the soft in these servers is very,very old, and I have tried with a new version of icod, the problem is it has loads of dependencies I can't meet, because my 11.11 release is quite old
Windows?, no thanks
Torsten.
Acclaimed Contributor

Re: Problem with ICOD 5.0 and Vpars HP-UX 11.11 SD32000

I doubt a bit, but maybe some patches may help too ... run a patch session.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!